summaryrefslogtreecommitdiff
path: root/tests/prepare.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/prepare.sh')
-rwxr-xr-xtests/prepare.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/tests/prepare.sh b/tests/prepare.sh
index 49f5aff9..c8e70da7 100755
--- a/tests/prepare.sh
+++ b/tests/prepare.sh
@@ -34,6 +34,12 @@ cp "${srcdir}/docroot/"*.html \
"${srcdir}/docroot/"*.txt \
"${tmpdir}/servers/www.example.org/pages/"
+cp -n "${srcdir}/"*.conf \
+ "${srcdir}/lighttpd.user" \
+ "${srcdir}/lighttpd.htpasswd" \
+ "${srcdir}/var-include-sub.conf" \
+ "${top_builddir}/tests/" || true
+
# create some content
touch "${tmpdir}/servers/www.example.org/pages/image.jpg" \
"${tmpdir}/servers/www.example.org/pages/image.JPG" \